@charset "utf-8";

@media screen and (max-width: 640px) {
/* -----------------------------------------------------------------------------

	プライバシーポリシー
  
----------------------------------------------------------------------------- */
.socialmedia .num02 {
	margin: 10px 0;
}
.socialmedia .num02 > li {
	margin-left: 26px;
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
	font-size: 100%;
	font-weight: normal;
	text-indent: -24px;
}	
.socialmedia .num02 > li:before {
  display: marker;
  content: "(" counter(cnt) ") ";
}
/* -----------------------------------------------------------------------------

	ソーシャルメディア公式アカウント一覧
  
----------------------------------------------------------------------------- */
.socialmedia.account .fb:before {
	width: 20px;
	height: 20px;
	margin-right: 10px;
	vertical-align: text-top;
	content: "";
	display: inline-block;
	background: url(../socialmedia/img/icon_fLogo.png) center center no-repeat;
	background-size: 20px 20px;
}
.socialmedia.account .tw:before {
	width: 20px;
	height: 16px;
	margin-right: 10px;
	vertical-align: text-top;
	content: "";
	display: inline-block;
	background: url(../socialmedia/img/icon_tLogo.png) center center no-repeat;
	background-size: 20px 16px;
}
.socialmedia.account table img {
	width: 50%;
}
.socialmedia.account table {
	margin-bottom: 20px;
}
.socialmedia.account table td {
	word-wrap: break-word;
}
}